<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  </head>
  <body>
    <nav class="navbar navbar-inverse">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand" href= "/">Home</a>
        </div>
        <ul class="nav navbar-nav">
          <li><a href="/lab-2">Lab-2</a></li>
          <li><a href="/lab-3">Lab-3</a></li>
          <li><a href="/lab-4">Lab-4</a></li>
        </ul>
      </div>
    </nav>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
</html>
